PTCCB - Frontend - Bug #12726

Toxic chemical export license application > State field ..what is this placeholder text By air, By ship

or otherwise...This is state field we have to enter state
02/11/2025 04:33 PM - priyanka Sharma

Status: Closed Start date: 02/11/2025
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202502111631-ghw00.png

History

#1 - 02/12/2025 05:23 PM - Iram Hamdani
- Status changed from New to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

indigo another ship name other can be pesonally

#2 - 02/12/2025 06:33 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202502111631-ghw0o.png 110 KB

04/04/2025

02/11/2025

priyanka Sharma

1/1



http://www.tcpdf.org

